@charset "utf-8";
/* CSS Document */

body{ background-color:#b2ffd7}
.st{ width:950px; height:auto; margin:0 auto;}

.lyb{ background:url(index_48.jpg) no-repeat; height:120px; position:relative}
.lyb .ll{
	width:790px;
	height:425px;
	position:absolute;
	top:118px;
	left:16px;
}
.in53{ background:url(index_53.jpg) no-repeat; height:120px; position:relative}
.in53 .w1{
	width:376px;
	height:103px;
	font-family:"宋体";
	font-size:14px;
	line-height:22px;
	position:absolute;
	left: 450px;
	top: 12px;
	color:#fff;
}


.index01{ background:url(index_01.jpg) no-repeat; height:120px; position:relative}
.index01 .wsf {
	width:485px;
	height:550px;
	position:absolute;
	left:434px;
	top:304px;
}
.in03{ background:url(index_03.jpg) no-repeat; height:120px; position:relative;}
.in03 .shi {
	position: absolute;
	width: 355px;
	height: 215px;
	left: 57px;
	top: 251px;
}

.in10{ background:url(index_10.jpg) no-repeat; height:120px; position:relative}
.in10 iframe{
	width:873px;
	height:144px;
	position:absolute;
	left: 38px;
	top: 379px;
}
.in10 .w1{
	width:160px;
	height:192px;
	font-family:"宋体";
	font-size:14px;
	line-height:22px;
	text-indent:2em;
	position:absolute;
	left: 48px;
	top: 170px;
}
.in10 .w2{
	width:158px;
	height:192px;
	font-family:"宋体";
	font-size:14px;
	line-height:22px;
	text-indent:2em;
	position:absolute;
	left: 502px;
	top: 171px;
}

.in17{ background:url(index_17.jpg) no-repeat; height:120px; position:relative}
.in17 .w1{
	width:160px;
	height:63px;
	font-family:"宋体";
	font-size:14px;
	line-height:20px;
	position:absolute;
	left: 64px;
	top: 338px;
	color:#1e651a
}
.in17 .w2{
	width:160px;
	height:63px;
	font-family:"宋体";
	font-size:14px;
	line-height:20px;
	position:absolute;
	left: 279px;
	top: 248px;
	color:#1e651a
}
.in17 .w3{
	width:143px;
	height:63px;
	font-family:"宋体";
	font-size:14px;
	line-height:20px;
	position:absolute;
	left: 517px;
	top: 248px;
	color:#1e651a
}
.in17 .w4{
	width:160px;
	height:63px;
	font-family:"宋体";
	font-size:14px;
	line-height:20px;
	position:absolute;
	left: 732px;
	top: 338px;
	color:#1e651a
}
.in17 .w5{
	width:160px;
	height:63px;
	font-family:"宋体";
	font-size:14px;
	line-height:20px;
	position:absolute;
	left: 56px;
	top: 570px;
	color:#1e651a
}
.in17 .w6{
	width:172px;
	height:63px;
	font-family:"宋体";
	font-size:14px;
	line-height:20px;
	position:absolute;
	left: 276px;
	top: 600px;
	color:#1e651a
}
.in17 .w7{
	width:160px;
	height:63px;
	font-family:"宋体";
	font-size:14px;
	line-height:20px;
	position:absolute;
	left: 508px;
	top: 598px;
	color:#1e651a
}
.in17 .w8{
	width:175px;
	height:63px;
	font-family:"宋体";
	font-size:14px;
	line-height:20px;
	position:absolute;
	left: 726px;
	top: 576px;
	color:#1e651a
}
.in27{ background:url(index_27.jpg) no-repeat; height:120px; position:relative}
.in27 .w1{
	width:489px;
	height:89px;
	font-family:"宋体";
	font-size:14px;
	line-height:22px;
	text-indent:2em;
	position:absolute;
	left: 75px;
	top: 200px;
}
.in27 .w2{
	width:489px;
	height:89px;
	font-family:"宋体";
	font-size:14px;
	line-height:22px;
	text-indent:2em;
	position:absolute;
	left: 75px;
	top: 353px;
}
.in27 .w3{
	width:451px;
	height:89px;
	font-family:"宋体";
	font-size:14px;
	line-height:22px;
	text-indent:2em;
	position:absolute;
	left: 364px;
	top: 516px;
}
.in27 .w4{
	width:448px;
	height:89px;
	font-family:"宋体";
	font-size:14px;
	line-height:22px;
	text-indent:2em;
	position:absolute;
	left: 473px;
	top: 639px;
}
.in34{ background:url(index_34.jpg) no-repeat; height:120px; position:relative}
.in34 iframe{
	width:896px;
	height:185px;
	position:absolute;
	left: 28px;
	top: 344px;
}
.in34 .w1{
	width:142px;
	height:105px;
	font-family:"宋体";
	font-size:12px;
	line-height:20px;
	position:absolute;
	left: 50px;
	top: 202px;
}
.in34 .w2{
	width:142px;
	height:105px;
	font-family:"宋体";
	font-size:12px;
	line-height:20px;
	position:absolute;
	left: 223px;
	top: 199px;
}
.in34 .w3{
	width:142px;
	height:105px;
	font-family:"宋体";
	font-size:12px;
	line-height:20px;
	position:absolute;
	left: 403px;
	top: 199px;
}
.in34 .w4{
	width:142px;
	height:105px;
	font-family:"宋体";
	font-size:12px;
	line-height:20px;
	position:absolute;
	left: 583px;
	top: 201px;
}
.in34 .w5{
	width:142px;
	height:105px;
	font-family:"宋体";
	font-size:12px;
	line-height:20px;
	position:absolute;
	left: 763px;
	top: 202px;
}
.in34 span{ font-size:16px; color:#FFF}
.in34 .w6{
	width:506px;
	height:89px;
	font-family:"宋体";
	font-size:14px;
	line-height:26px;
	position:absolute;
	left: 413px;
	top: 767px;
	color:#000000
}
.in34 .w7{
	width:502px;
	height:45px;
	font-family:"宋体";
	font-size:14px;
	line-height:22px;
	position:absolute;
	left: 417px;
	top: 893px;
	color:#000000
}
